<?php
/**
 * @package		PaidSystem
 * @copyright	Copyright (C) 2010-2014 Juloa.com. All rights reserved.
 * @license		GNU/GPL
 */
// Check to ensure this file is within the rest of the framework
defined('JPATH_BASE') or die();

JHtml::_('behavior.tooltip');

$user = JFactory::getUser();

?>
<style>
	#paidsystem-dashboard .row-fluid {
		margin-bottom: 10px;
	}
	#paidsystem-dashboard a {
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		border: 1px solid #DDD;
		padding: 5px 10px;
		width: 136px;
		display: block;
		text-align: center;
		text-decoration: none;
		color: #000;
	}
	
	#paidsystem-dashboard a:hover {
		background-color: #ECECEC;
	}
</style>
<div id="paidsystem-dashboard">
	<div class="container-fluid">
		<div class="row-fluid">
			<div class="span12">
				<h1><?php echo JText::_('COM_PAIDSYSTEM_DASHBOARD_TITLE'); ?></h1>
			</div>
		</div>
		<div class="row-fluid">
            <?php if($user->authorise('paidsystem.accessconfiguration','com_paidsystem')) : ?>
                <div class="span2">
                    <a href="index.php?option=com_paidsystem&amp;c=configuration"><?php echo JText::_('COM_PAIDSYSTEM_CONFIGURATION'); ?></a>
                </div>
            <?php endif; ?>
            <?php if($user->authorise('paidsystem.accesscategory','com_paidsystem')) : ?>
                <div class="span2">
                    <a href="index.php?option=com_paidsystem&amp;c=categories"><?php echo JText::_('COM_PAIDSYSTEM_CATEGORIES'); ?></a>
                </div>
            <?php endif; ?>
            <?php if($user->authorise('paidsystem.accessfield','com_paidsystem')) : ?>
                <div class="span2">
                    <a href="index.php?option=com_paidsystem&amp;c=fields"><?php echo JText::_('COM_PAIDSYSTEM_FIELDS'); ?></a>
                </div>
            <?php endif; ?>
            <?php if($user->authorise('paidsystem.accessduration','com_paidsystem')) : ?>
                <div class="span2">
                    <a href="index.php?option=com_paidsystem&amp;c=durations"><?php echo JText::_('COM_PAIDSYSTEM_DURATIONS'); ?></a>
                </div>
            <?php endif; ?>
            <?php if($user->authorise('paidsystem.accesstop','com_paidsystem')) : ?>
                <div class="span2">
                    <a href="index.php?option=com_paidsystem&amp;c=tops"><?php echo JText::_('COM_PAIDSYSTEM_TOPS'); ?></a>
                </div>
            <?php endif; ?>
            <?php if($user->authorise('paidsystem.accesshighlight','com_paidsystem')) : ?>
                <div class="span2">
                    <a href="index.php?option=com_paidsystem&amp;c=highlights"><?php echo JText::_('COM_PAIDSYSTEM_HIGHLIGHTS'); ?></a>
                </div>
            <?php endif; ?>
        </div>
        <div class="row-fluid">
            <?php if($user->authorise('paidsystem.accessfeature','com_paidsystem')) : ?>
                <div class="span2">
                    <a href="index.php?option=com_paidsystem&amp;c=featureds"><?php echo JText::_('COM_PAIDSYSTEM_FEATUREDS'); ?></a>
                </div>
            <?php endif; ?>
		</div>
	</div>
</div>